Installing ABBYY FineReader 14 on Workstations

Important! Prior to installing ABBYY FineReader 14 on workstations, you must:

A workstation obtains a per-seat license and is bound to the server only when ABBYY FineReader 14 is installed on it. How this happens depends on the configuration of the licenses at the time of the installation.

Notes.

  1. If a workstation was cloned from another machine, you must change the value of the Security Identifier (SID) before installing ABBYY FineReader to avoid malfunctions of the licensing mechanism.
  2. ABBYY FineReader requires Microsoft Core XML Services (MSXML) 6.0 to be installed on the workstation.

5/24/2018 12:42:04 PM


Please leave your feedback about this article